/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	border          :   0.00pt none #022606;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc18               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : center;
	}
span#e20            { /* golflinksinc001005.jpg */
	background      : transparent url(golflinksinc001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 960.00pt;
	height          : 899.25pt;
	}
span#e19            { /* golflinksinc001004.jpg */
	background      : transparent url(golflinksinc001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :   0.00pt;
	width           : 444.75pt;
	height          : 900.00pt;
	}
span#e18            { /* golflinksinc002005.jpg */
	background      : transparent url(golflinksinc002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :   0.00pt;
	width           : 177.75pt;
	height          : 899.25pt;
	}
span#e17            { /* golflinksinc002004.jpg */
	background      : transparent url(golflinksinc002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :  84.00pt;
	width           : 454.50pt;
	height          :  51.00pt;
	}
div#e16             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 470.25pt;
	top             : 101.25pt;
	width           :  77.25pt;
	height          :  20.25pt;
	}
div#e15             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 567.00pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
div#e14             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 618.75pt;
	top             : 101.25pt;
	width           :  69.75pt;
	height          :  20.25pt;
	}
div#e13             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 264.00pt;
	top             : 101.25pt;
	width           :  60.00pt;
	height          :  20.25pt;
	}
div#e12             { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 288.75pt;
	top             : 881.25pt;
	width           : 319.50pt;
	height          :  11.25pt;
	}
div#e11             { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 576.75pt;
	top             : 881.25pt;
	width           :  60.00pt;
	height          :  18.75pt;
	}
div#e10             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 320.25pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e9              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 396.00pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e8             { /* golflinksinc001001.jpg */
	background      : transparent url(golflinksinc001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :   0.75pt;
	width           : 247.50pt;
	height          :  87.00pt;
	}
div#e7              { /* Our full line of golf co... */
	position        : absolute;
	left            : 263.25pt;
	top             : 138.75pt;
	width           : 246.00pt;
	height          :  24.00pt;
	}
div#e6              { /* Master Planning \ \\ \En... */
	position        : absolute;
	left            : 255.00pt;
	top             : 167.25pt;
	width           : 252.00pt;
	height          : 254.25pt;
	}
div#e5              { /* Finish Grading (with Cut... */
	position        : absolute;
	left            : 369.75pt;
	top             : 168.00pt;
	width           : 183.00pt;
	height          : 201.75pt;
	}
span#e4             { /* golflinksinc003003.jpg */
	background      : transparent url(golflinksinc003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 138.75pt;
	width           : 178.50pt;
	height          : 105.75pt;
	}
span#e3             { /* golflinksinc003002.jpg */
	background      : transparent url(golflinksinc003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 257.25pt;
	width           : 178.50pt;
	height          : 105.75pt;
	}
span#e2             { /* golflinksinc003001.jpg */
	background      : transparent url(golflinksinc003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 375.00pt;
	width           : 178.50pt;
	height          : 105.75pt;
	}
div#e1              { /* <DIV>Golf Design</DIV> */
	position        : absolute;
	left            : 531.00pt;
	top             :  55.50pt;
	width           : 157.50pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
